@media (max-width: 1899px) {

}

@media (max-width: 1799px) {
	
}

@media (max-width: 1699px) {
	
}

@media (max-width: 1599px) {
	
}

@media (max-width: 1499px) {
	html{ font-size: 14px; }
	body .container{ max-width: 1300px; }
}

@media (max-width: 1399px) {
	body .container{ max-width: 1200px; }
	#content .pearls-wisdom-grid .pearl-item-card .pearl-accordion-header .pearl-header-main .pearl-preview{font-size: 1.1rem;}
}

@media (max-width: 1299px) {
	body .container{ max-width: 1100px; }
}

@media (max-width: 1199px) {
	html{ font-size: 13px; }
	body .container{ max-width: 1000px; }
}

@media (max-width: 1099px) {
	body .container{ max-width: 950px; }
}

@media (max-width: 1024px) {
	html{ font-size: 12px; }
	body .container{ max-width: initial; padding: 0;}
	body .flex-row{ flex-direction: column; }
}

@media (max-width: 768px) {
	
	body .mobile-show{ display: block !important; padding-right: 1.2rem;}
	body .desktop-show{ display: none !important;}
	header#masthead.sticky .logo-wrapper .logo img{width: 60%;}
	header#masthead div.menu{ display: none !important; }
	header#masthead .logo-wrapper.en {display: none !important;}
	header#masthead .logo-wrapper.ar{ display: flex !important; align-items: center; justify-content: space-between; width: 100%;}
	header#masthead .main-header .logo-wrapper{ width: 100%; display: flex; align-items: center; justify-content: space-between; }
	#content .about-section .smb-image img{width: 100%; margin: 1rem 0;}
	body p{font-size: 1.2rem;}
	body .img-slider .slides li img{aspect-ratio: 1 / 1;}
	.section{ margin-bottom: 3rem; }
	/* body .news-updates-section .vc_tta-panels-container .vc_tta-panels{display: flex; overflow-x: scroll; gap: 1em;} */
	/* Home Page */
	#content .aqwaal-mubarakah-section .ilmi-mawaad-wrapper .ilmi-mawaad-item .content{font-size: 2.7rem;}
	#content .news-updates-section .vc_grid-container .vc_pageable-slide-wrapper button.slick-arrow.slick-next{right:5.3%;}
	#content .news-updates-section .vc_grid-container .vc_pageable-slide-wrapper button.slick-arrow.slick-prev{left:5.3%;}
	#content .news-updates-section .vc_grid-container{max-width: 100%;}
	#content .news-updates-section .resources-layout-wrapper{max-width: 100%;}
	#content .resources-section .resources-report-container .res-tabs-content .res-tab-panel .resources-list-grid button.slick-arrow.slick-prev{left:5.3%;}
	#content .resources-section .resources-report-container .res-tabs-content .res-tab-panel .resources-list-grid button.slick-arrow.slick-next{right:5.3%;}
	#content .resources-section .resources-report-container .res-tabs-nav-wrapper .res-tabs-nav{display: grid; grid-template-columns: repeat(4, 1fr); gap: 0.25rem;}
	#content .resources-section .resources-report-container .res-tabs-nav-wrapper .res-tabs-nav .res-tab-item .res-tab-card{width: auto;}
	#content .resources-section .resources-report-container .res-tabs-nav-wrapper .res-tabs-nav .res-tab-item .res-tab-icon{display: flex;}
	#content .resources-section .resources-report-container .res-tabs-nav-wrapper .res-tabs-nav .res-tab-item .res-tab-card{padding: 0; height: 100%;}
	#content .resources-section .resources-report-container .res-tabs-nav-wrapper .res-tabs-nav .res-tab-item .res-tab-icon img{width: 65%;}
	#content .resources-section .resources-report-container .res-tabs-nav-wrapper .res-tabs-nav .res-tab-item .res-tab-icon{justify-content: center;}
	#content .thoughts-section{padding-left:3rem; padding-right:3rem;}
	#content .about-section .kalemaat-nooraniyah-image img {width: 100%;}
	#content .map-section .bilaad-imaaniyah-tabs-wrapper .child-tab-content{flex-direction: column; gap: 2rem;}
	#content .map-section .bilaad-imaaniyah-tabs-wrapper .child-tab-content .mauze-image {display: none;}
	#content .map-section .bilaad-imaaniyah-tabs-wrapper .child-tab-content .mauze-posts .bilad-posts-list {width: 70%; margin: 0 auto;}
	#content .bilad-hero .bilad-hero-content .bilad-filter-container .bilad-filter-header{flex-direction: column;}
	#content .bilad-hero .bilad-hero-content .bilad-filter-container .bilad-filter-header .at-item{width: 100%;}
	#content .bilad-hero .bilad-hero-content .bilad-filter-container .bilad-filter-header .at-item .at-title{width: 100%;}
	#content .bilad-imaniyah-sec .bilad-grid{display: block;}
	#content .bilad-imaniyah-sec .bilad-grid .bilad-item-card{margin: 0 0 1rem 0;}
	#content .resources-imaniyah-sec .resources-layout-wrapper{flex-direction: column-reverse;}
	#content .resources-imaniyah-sec .resources-layout-wrapper .resources-sidebar{width: 100%; position: static;}
	#content .resources-imaniyah-sec .resources-layout-wrapper .resources-main-content .resources-grid{display: block;}
	#content .resources-imaniyah-sec .resources-layout-wrapper .resources-main-content .resources-grid .resource-card{margin: 0 0 1rem 0;}
	#content .video-grid-sec .video-grid{display: block;}
	#content .our-story-page .stories-section .stories-layout .stories-main-content .stories-grid{display: block;}
	#content .resources-section .res-tabs-content{max-width: 100% !important;}
	#content .article-single-page .article-layout-wrapper{flex-direction: column-reverse;}
	#content .our-story-page .stories-section .stories-layout .stories-sidebar{position: static;}
	#content .our-story-page .stories-section .stories-layout{flex-direction: column-reverse;}
	#content .our-story-page .stories-section .stories-layout .stories-main-content .stories-grid .story-card{margin-bottom: 1rem;}
	#content .resources-pdf-sec .video-row{display: block !important;}
	#content .resources-pdf-sec .video-row .video-embed-container{width: 80%; margin: 0 auto 1rem;}
	#content .resources-pdf-sec .gallery-row .resource-gallery-grid{display: block !important;}
	#content .resources-pdf-sec .gallery-row .resource-gallery-grid .gallery-item{width: 80%; margin: 0 auto 1rem;}
	#content .vc_tta-container .vc_tta-tabs .vc_tta-panel-heading{display: none !important;}
	#content .vc_tta-container .vc_tta-tabs .vc_tta-tabs-container{display: block !important;}
	#content .vc_tta-container .vc_tta-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list{overflow-x: scroll; }
	#content .vc_tta-container .vc_tta-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list li{width: 80%;}
	.vc_tta.vc_tta-accordion .vc_tta-tabs-container, .vc_tta.vc_tta-tabs .vc_tta-tabs-container{display: block !important;}




}

@media (max-width: 425px) {

}

@media (max-width: 375px) {

}

@media (max-width: 320px) {

}